gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Limit the effect of grabs Grabs added with gtk_grab_add() only affect s within the same .
- Constructor
  Creates an instance of .
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  System.Void `` an object of type Adds a to the Adds a to the .
- Property
  Gtk.Widget To be added. To be added. To be added.
- Method
  Gtk.Widget `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  GLib.List To be added. To be added. To be added.
- Method
  System.Void `` an object of type Removes a from the Removes a from the